<ART ID="02046" PID="2013" JID="142" BPAGE="2471" EPAGE="2496" PII="S0218271811020469" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BORN&#x2013;INFELD BLACK HOLES COUPLED TO A MASSIVE SCALAR FIELD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELA A.</FNM>
<SNM>GEORGIEVA</SNM>
<EAD>dgeorgieva@tu-sofia.bg</EAD>
<X-REF REFID="S0218271811020469AF001"></X-REF>
</AUT>
<AUT>
<FNM>IVAN ZH.</FNM>
<SNM>STEFANOV</SNM>
<EAD>izhivkov@tu-sofia.bg</EAD>
<X-REF REFID="S0218271811020469AF002"></X-REF>
</AUT>
<AUT>
<FNM>STOYTCHO S.</FNM>
<SNM>YAZADJIEV</SNM>
<EAD>yazad@phys.uni-sofia.bg</EAD>
<X-REF REFID="S0218271811020469AF003"></X-REF>
</AUT>
<AUT>
<FNM>MICHAIL D.</FNM>
<SNM>TODOROV</SNM>
<EAD>mtod@tu-sofia.bg</EAD>
<X-REF REFID="S0218271811020469AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020469AF001">Faculty of Applied Mathematics and Computer Science, Technical University of Sofia, 8, Kliment Ohridski Boulevard, 1000 Sofia, <CNY>Bulgaria</CNY></AFF>
<AFF ID="S0218271811020469AF002">Department of Applied Physics, Technical University of Sofia, 8, Kliment Ohridski Boulevard, 1000 Sofia, <CNY>Bulgaria</CNY></AFF>
<AFF ID="S0218271811020469AF003">Department of Theoretical Physics, Faculty of Physics, St. Kliment Ohridski University of Sofia, 5, James Bourchier Boulevard, 1164 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 May 2011</RE>
<RV>23 August 2011</RV>
</HIST>
<ABST>
<P>Born&#x2013;Infeld black holes in the scalar&#x2013;tensor theories of gravity with massless scalar field have been recently obtained [I. Stefanov, S. Yazadjiev and M. Todorov, <IT>Phys. Rev. D</IT> <B>75</B> (2007) 084036; <IT>Mod. Phys. Lett. A.</IT> <B>23</B>(34) (2008) 2915; <IT>Class. Quantum Gravity</IT> <B>26</B> (2009) 015006]. The aim of the current paper is to study the effect of the inclusion of a potential for the scalar field in the theory, through a combination of analytical techniques and numerical methods. The black holes coupled to a massive scalar field have richer causal structure in comparison to the massless scalar field case. In the former case, the black holes may have a second, inner horizon. The presence of potential for the scalar field allows the existence of extremal black holes for certain values of the mass of the scalar field and the magnetic (electric) charge of the black hole. The solutions are stable against spherically symmetric perturbations. Arguments in favor of the general stability of the solutions coming from the application of the "turning point" method are also presented.</P>
</ABST>
<KWDG>
<KWD>Scalar&#x2013;tensor theories of gravity</KWD>
<KWD>nonlinear electrodynamics</KWD>
<KWD>black holes</KWD>
<KWD>stability</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>
