<ART ID="02054" PID="2013" JID="142" BPAGE="2559" EPAGE="2598" PII="S0218271811020548" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FISHER MATRIX PRELOADED &#x2014; FISHER4CAST</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRUCE A.</FNM>
<SNM>BASSETT</SNM>
<EAD>fisher4cast@gmail.com</EAD>
<X-REF REFID="S0218271811020548AF001"></X-REF>
<X-REF REFID="S0218271811020548AF002"></X-REF>
<X-REF REFID="S0218271811020548AF003"></X-REF>
</AUT>
<AUT>
<FNM>YABEBAL</FNM>
<SNM>FANTAYE</SNM>
<X-REF REFID="S0218271811020548AF002"></X-REF>
<X-REF REFID="S0218271811020548AF003"></X-REF>
<X-REF REFID="S0218271811020548AF004"></X-REF>
</AUT>
<AUT>
<FNM>REN&#x00C9;E</FNM>
<SNM>HLOZEK</SNM>
<X-REF REFID="S0218271811020548AF002"></X-REF>
<X-REF REFID="S0218271811020548AF003"></X-REF>
<X-REF REFID="S0218271811020548AF005"></X-REF>
</AUT>
<AUT>
<FNM>JACQUES</FNM>
<SNM>KOTZE</SNM>
<X-REF REFID="S0218271811020548AF003"></X-REF>
<X-REF REFID="S0218271811020548AF005"></X-REF>
<X-REF REFID="S0218271811020548AF006"></X-REF>
</AUT>
<AFF ID="S0218271811020548AF001">Astrophysics and Cosmology Group, African Institute for Mathematical Sciences, 6-8 Melrose Road, Muizenberg 7945, <CNY>South Africa</CNY></AFF>
<AFF ID="S0218271811020548AF002">South African Astronomical Observatory, Observatory, Cape Town, <CNY>South Africa</CNY></AFF>
<AFF ID="S0218271811020548AF003">Department of Mathematics and Applied Mathematics, University of Cape Town, Rondebosch, 7700 Cape Town, <CNY>South Africa</CNY></AFF>
<AFF ID="S0218271811020548AF004">Department of Astrophysics, SISSA, Via Beirut 4, 34014 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020548AF005">Department of Astrophysics, Oxford University, Denys Wilkinson Building, Keble Road, OX1 3RH, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0218271811020548AF006">Institute of Cosmology and Gravitation (ICG), University of Portsmouth Dennis Sciama Building, Burnaby Road, Portsmouth PO1 3FX, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2011</RE>
<RV>27 October 2011</RV>
</HIST>
<ABST>
<P>The Fisher Matrix is the backbone of modern cosmological forecasting. We describe the Fisher4Cast software: A general-purpose, easy-to-use, Fisher Matrix framework. It is open source, rigorously designed and tested and includes a Graphical User Interface (GUI) with automated LATEX file creation capability and <IT>point-and-click</IT> Fisher ellipse generation. Fisher4Cast was designed for ease of extension and, although written in Matlab, is easily portable to open-source alternatives such as Octave and Scilab. Here we use Fisher4Cast to present new 3D and 4D visualizations of the forecasting landscape and to investigate the effects of growth and curvature on future cosmological surveys. Early releases have been available at <INT-REF LOCATOR="http://www.mathworks.com/matlabcentral/fileexchange/20008"></INT-REF> since mid-2008. The current release of the code is Version 2.2 which is described here. For ease of reference a Quick Start guide and the code used to produce the figures in this paper are included, in the hope that it will be useful to the cosmology and wider scientific communities.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>Fisher information theory</KWD>
<KWD>dark energy</KWD>
<KWD>baryon acoustic oscillations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>95.36.+x</KWD>
<KWD>02.70.Rr</KWD>
</KWDG>
</FRONT>
</ART>
