<ART ID="02048" PID="2013" JID="142" BPAGE="2507" EPAGE="2523" PII="S0218271811020482" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODEL DEPENDENCE OF OUTFLOW RATES FROM AN ACCRETION DISK IN PRESENCE OF A DISSIPATIVE STANDING SHOCK</MTI>
<RTI>Model Dependence of Outflow Rates From an Accretion Disk</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANDRA B.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0218271811020482AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANDIP K.</FNM>
<SNM>CHAKRABARTI</SNM>
<EAD>chakraba@bose.res.in</EAD>
<X-REF REFID="S0218271811020482AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020482AF001">Indian Centre for Space Physics, Chalantika 43, Garia Station Rd., Kolkata 700084, <CNY>India</CNY></AFF>
<AFF ID="S0218271811020482AF002">S.N. Bose National Centre for Basic Sciences, JD Block, Kolkata 700098, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 June 2011</RE>
<RV>31 August 2011</RV>
</HIST>
<ABST>
<P>Solutions of black hole accretion flows with axisymmetric shocks are obtained self-consistently when the dissipation at the post-shock flow is taken into account. The Rankine&#x2013;Hugoniot relationships had to be modified suitably to incorporate the energy loss as well as possible matter loss due to outflows in the post-shock region. The outflow rate from the post-shock region is also computed self-consistently. This was done by considering the quantities in the subsonic post-shock flow as the initial condition for the conical outflow. We have several major results: we find the analytical expression of the ratio of the outflow rate and the inflow rate <F>R<INF>&#x1E41;</INF></F>. We find that <F>R<INF>&#x1E41;</INF></F> strongly depends on the model assumptions which govern the flow geometry. It appears that, (a) the outflow rate is at most a few percent of the inflow rate, (b) the outflow is absent when the shock is relatively weak, (c) the outflow rate decreases with the increase in the energy loss at the post-shock region. These conclusions are very important as they have direct bearings on the observational effects. Since spectrally soft states are generally believed to be caused by the dominance of the soft photons and almost total loss of thermal energy of the Compton cloud by inverse Comptonization, a spectrally softer state should have less outflows. The opposite is generally true: A spectrally harder state will have a stronger outflow, but the result depends on the compression ratio and the adopted model. The other major result is that the model independence of the transonic properties of the flow does not hold in presence of the loss of the energy (radiation) and mass (outflow).</P>
</ABST>
<KWDG>
<KWD>Black Holes</KWD>
<KWD>jets and outflows</KWD>
<KWD>shock waves</KWD>
</KWDG>
</FRONT>
</ART>
